main > section.section-who > div.section-content {
  position: relative;
  text-align: center;
}
main > section.section-who > div.section-content > p {
  text-align: center;
}
main > section.section-who > div.section-content > div.stamp {
  position: relative;
  display: block;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  main > section.section-who > div.section-content > div.stamp {
    margin-top: 30px;
  }
}
main > section.section-who > div.section-content > div.stamp > div {
  position: absolute;
  width: 200px;
  height: 200px;
  right: 30px;
  bottom: 50px;
  padding-top: 55px;
  box-sizing: border-box;
  background-image: url("/gfx/www/image_stamp_green.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (max-width: 1000px) {
  main > section.section-who > div.section-content > div.stamp > div {
    position: relative;
    margin: 0 auto 0 auto;
    right: auto;
    bottom: auto;
  }
}
main > section.section-who > div.section-content > div.stamp > div > p {
  display: block;
  padding: 3px 30px;
  margin: 0;
  font-size: 0.7em;
  line-height: 1em;
  height: auto;
}
main > section.section-who > div.section-content > div.persons {
  display: inline-block;
  margin: 50px auto 0 auto;
  position: relative;
  text-align: center;
}
main > section.section-who > div.section-content > div.persons > img {
  width: auto;
  height: 300px;
}
main > section.section-who > div.section-content > div.persons > img:nth-of-type(1) {
  float: left;
  transform: rotate(-7deg);
  margin: 20px -20px 0 0;
}
@media screen and (max-width: 700px) {
  main > section.section-who > div.section-content > div.persons > img:nth-of-type(1) {
    float: none;
  }
}
@media screen and (max-width: 500px) {
  main > section.section-who > div.section-content > div.persons > img:nth-of-type(1) {
    transform: rotate(0deg);
    margin: 0px 0px 0 0;
  }
}
@media screen and (max-width: 700px) {
  main > section.section-who > div.section-content > div.persons > img:nth-of-type(2) {
    transform: rotate(7deg);
  }
}
@media screen and (max-width: 500px) {
  main > section.section-who > div.section-content > div.persons > img:nth-of-type(2) {
    transform: rotate(0deg);
    margin: 20px 0px 0 0;
  }
}
main > section.section-who > div.section-content > div.persons > img:nth-of-type(3) {
  float: none;
  transform: rotate(7deg);
  margin: 20px 0 0 -20px;
}
@media screen and (max-width: 700px) {
  main > section.section-who > div.section-content > div.persons > img:nth-of-type(3) {
    transform: rotate(0deg);
    margin: -30px 0 0 0px;
  }
}
@media screen and (max-width: 500px) {
  main > section.section-who > div.section-content > div.persons > img:nth-of-type(3) {
    margin: 20px 0px 0 0;
  }
}
main > section.section-havefun > div.section-content.section-bg-corner {
  margin: 100px auto;
}
main > section.section-havefun > div.section-content > div.content-left-right {
  display: grid;
  grid-template-columns: 45% auto;
  gap: 40px;
}
@media screen and (max-width: 900px) {
  main > section.section-havefun > div.section-content > div.content-left-right {
    grid-template-columns: auto;
  }
}
main > section.section-havefun > div.section-content > div.content-left-right > div:nth-of-type(1) {
  text-align: center;
}
main > section.section-havefun > div.section-content > div.content-left-right > div:nth-of-type(1) > img {
  width: 100%;
  max-width: 400px;
}
main > section.section-havefun > div.section-content > div.content-left-right > div:nth-of-type(2) > h3 {
  margin-top: 0;
}
main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) {
  padding: 0 20px;
  background-color: #4c5d40;
  border-radius: 15px;
}
main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > ul {
  margin: 0 0 20px 0;
  padding: 0;
  list-style-type: none;
}
main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > ul > li {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 5px 15px;
  margin-bottom: 15px;
  border-radius: 15px;
  font-size: 0.9em;
  font-weight: 700;
  cursor: default;
}
main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > ul > li.selected {
  background-color: rgb(64, 153, 209);
}
main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > input[type=text] {
  width: 100%;
  background-color: transparent;
  border-radius: 15px;
  border: 2px solid rgba(255, 255, 255, 0.1);
  margin-bottom: 15px;
  padding: 5px 15px;
  font-size: 1em;
  color: #fff;
}
main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > button[type=submit] {
  width: 100%;
  padding: 5px 15px;
  background-color: #e59690;
  border-radius: 15px;
  color: #fff;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  border: 0 none;
}

/*# sourceMappingURL=home.css.map */


main > section.section-who > div.section-content {position:relative;text-align:center;}main > section.section-who > div.section-content > p {text-align:center;}main > section.section-who > div.section-content > div.stamp {position:relative;display:block;text-align:center;}@media screen and (max-width:1000px) {main > section.section-who > div.section-content > div.stamp {margin-top:30px; }}main > section.section-who > div.section-content > div.stamp > div {position:absolute;width:200px;height:200px;right:30px;bottom:50px;padding-top:55px;box-sizing:border-box;background-image:url("/gfx/www/image_stamp_green.png?v=2702260402");background-size:cover;background-repeat:no-repeat;background-position:center center;}@media screen and (max-width:1000px) {main > section.section-who > div.section-content > div.stamp > div {position:relative;margin:0 auto 0 auto;right:auto;bottom:auto; }}main > section.section-who > div.section-content > div.stamp > div > p {display:block;padding:3px 30px;margin:0;font-size:0.7em;line-height:1em;height:auto;}main > section.section-who > div.section-content > div.persons {display:inline-block;margin:50px auto 0 auto;position:relative;text-align:center;}main > section.section-who > div.section-content > div.persons > img {width:auto;height:300px;}main > section.section-who > div.section-content > div.persons > img:nth-of-type(1) {float:left;transform:rotate(-7deg);margin:20px -20px 0 0;}@media screen and (max-width:700px) {main > section.section-who > div.section-content > div.persons > img:nth-of-type(1) {float:none; }}@media screen and (max-width:500px) {main > section.section-who > div.section-content > div.persons > img:nth-of-type(1) {transform:rotate(0deg);margin:0px 0px 0 0; }}@media screen and (max-width:700px) {main > section.section-who > div.section-content > div.persons > img:nth-of-type(2) {transform:rotate(7deg); }}@media screen and (max-width:500px) {main > section.section-who > div.section-content > div.persons > img:nth-of-type(2) {transform:rotate(0deg);margin:20px 0px 0 0; }}main > section.section-who > div.section-content > div.persons > img:nth-of-type(3) {float:none;transform:rotate(7deg);margin:20px 0 0 -20px;}@media screen and (max-width:700px) {main > section.section-who > div.section-content > div.persons > img:nth-of-type(3) {transform:rotate(0deg);margin:-30px 0 0 0px; }}@media screen and (max-width:500px) {main > section.section-who > div.section-content > div.persons > img:nth-of-type(3) {margin:20px 0px 0 0; }}main > section.section-havefun > div.section-content.section-bg-corner {margin:100px auto;}main > section.section-havefun > div.section-content > div.content-left-right {display:grid;grid-template-columns:45% auto;gap:40px;}@media screen and (max-width:900px) {main > section.section-havefun > div.section-content > div.content-left-right {grid-template-columns:auto; }}main > section.section-havefun > div.section-content > div.content-left-right > div:nth-of-type(1) {text-align:center;}main > section.section-havefun > div.section-content > div.content-left-right > div:nth-of-type(1) > img {width:100%;max-width:400px;}main > section.section-havefun > div.section-content > div.content-left-right > div:nth-of-type(2) > h3 {margin-top:0;}main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) {padding:0 20px;background-color:#4c5d40;border-radius:15px;}main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > ul {margin:0 0 20px 0;padding:0;list-style-type:none;}main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > ul > li {background-color:rgba(255, 255, 255, 0.1);padding:5px 15px;margin-bottom:15px;border-radius:15px;font-size:0.9em;font-weight:700;cursor:default;}main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > ul > li.selected {background-color:rgb(64, 153, 209);}main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > input[type=text] {width:100%;background-color:transparent;border-radius:15px;border:2px solid rgba(255, 255, 255, 0.1);margin-bottom:15px;padding:5px 15px;font-size:1em;color:#fff;}main > section.section-home-05 > div > div.info-3-blocks > div:nth-of-type(2) form > button[type=submit] {width:100%;padding:5px 15px;background-color:#e59690;border-radius:15px;color:#fff;font-size:1em;font-weight:600;text-transform:uppercase;border:0 none;}